#fHero{
    position: relative;
    text-align: center;
    padding: 100px 0;
    overflow-y: hidden;
}

#fHero h1{
    font-weight: 700;
}

#fHero p strong{
    font-size: 18px;
    font-family: 'Merriweather', serif;
}

#fHero .bg{
    position: absolute;
    bottom: -210px;
    left: -100px;
}

#fHero .content p{
    color: #CFCFCF!important;
}

#fHero .content{
    padding: 0 150px;
}

#fHero .btn{
    margin-top: 30px;
}

@media(max-width:991px){
    #fHero .content{
        padding: 0 50px
    }
}

@media(max-width:576px){
    #fHero .content{
        padding: 0;
    }
}


#faq{
    padding: 30px 0 50px;
    position: relative;
}

#faq::before{
    content: '';
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: 50px;
    background: #F3F3F3;
    clip-path: ellipse(60% 82% at 50% 100%);
}

#faq button{
    position: relative;
}

#faq button::before{
    content: 'Q';
    position: absolute;
    font-family: 'Roboto', sans-serif;
    font-size: 50px;
}

#faq .accordion-body{
    position: relative;
}

#faq .accordion-body::before{
    content: 'A';
    position: absolute;
    font-family: 'Roboto', sans-serif;
    font-size: 50px;
}

#faq button p{
    font-size: 18px;
    font-weight: 700;
    line-height: 31px;
    margin: 0;
    padding: 0 20px 0 70px
}

#faq button,
#faq .accordion-item{
    background: transparent;
}

#faq .accordion-body p{
    color: #4E4648;
    padding: 0 0 0 70px
}

#faq .accordion-item{
    border-bottom: #A1999B 1px solid;
}

@media(max-width:576px){
    #faq button::before,
    #faq .accordion-body::before{
        display: none
    }
    #faq .accordion-body p{
        padding: 0;
    }
    #faq button p{
        font-size: 18px;
        font-weight: 700;
        line-height: 31px;
        margin: 0;
        padding: 0 20px 0 0px
    }
}